Remove a block entry
Permanently deletes a block entry, unblocking the associated address or domain. Request: DELETE /v1/email/blocks/{id}. Scope: email:send.
DELETE
Permanently deletes a block entry, unblocking the associated address or domain.
apiKeyheader
x-api-key<token>id*stringMatch
^blk_[0-9a-hjkmnp-tv-z]{16,24}$SuccessResult
application/json- response
success*booleanmessage*stringimport { createClient } from "samva";
const samva = createClient({ apiKey: process.env.SAMVA_API_KEY! });
const result = await samva.email.removeBlock({
"id": "example"
});Example Response
{
"success": true,
"message": "string"
}